<!DOCTYPE html>
<html lang="es">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="img/misc/favicon.png">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>EyC Perú
    </title>
    <!-- Bootstrap Core CSS-->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- Custom CSS-->
    <link href="css/main.css" rel="stylesheet">
    <style>
    .logoborder {
    border: unset !important;
    padding: 0;
    max-height: 48px !important;
    margin-top: -31px;
    }
    .logoborder img {
      width:100px;
      height : auto;
    }
    .navbar-custom.top-nav-collapse .navbar-brand .logodark {
    max-width: 160px;
    max-height: 20px;
    margin-top: -22px;
    }
    .logodark img {
      width:80px;
      height : auto;
    }

    .navbar-custom.top-nav-collapse {
    padding: 0 30px;
    background-color: #fff;
    height: 80px;
    }
    @media(max-width: 991px){
      #quienes_somos .text-center{
        text-align: justify !important;
        margin-left:40px;
        margin-right:40px;
      }
      #quienes_somos h3{
        text-align: center !important; 
      }
      #servicios li{
        text-align: justify;
      }
      #servicios img{
        min-width: 100%;
        height: auto;
        margin-bottom: 20px;

      }
      #servicios .container, #contacto .container {
      margin-left:40px;
        margin-right:40px;
      }
      #contacto .container .col-md-5{
        margin-bottom: 20px;
      }
.logoborder {
    border: unset !important;
    padding: 0;
    max-height: 48px !important;
    margin-top: -1px;
}
.navbar-collapse.in {
    overflow-y: auto !important;
    margin-top: 55px;
}

.top-nav-collapse .navbar-collapse.in {
    overflow-y: auto !important;
    margin-top: 29px;
}
      container > .navbar-header {
    margin-right: -15px;
    margin-left: -15px;
    min-height: 81px;
}
    }

    </style>
    <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-177478317-1">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-177478317-1');
</script>  
  </head>
  <body class="top" id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">
    <!-- Preloader-->
    <div id="preloader">
      <div id="status"></div>
    </div>
    <!-- Navigation-->
    <nav class="navbar navbar-unibody navbar-center navbar-custom navbar-fixed-top navbar-onepage">
      <div class="container">
        <div class="navbar-header">
          <button class="navbar-toggle" type="button" data-toggle="collapse" data-target=".navbar-main-collapse"><span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><a class="navbar-brand page-scroll" href="#page-top">
            <!-- Text or Image logo--><span class="logo logoborder"><img src="imagenes/logo.png"></span><span class="logodark"><img src="imagenes/logo.png"></span></a>
        </div>
        <!-- Collect the nav links, forms, and other content for toggling-->
        <div class="collapse navbar-collapse navbar-main-collapse" id="inicio">
          <ul class="nav navbar-nav" data-style="display:none;">
            <!-- Hidden li included to remove active class from about link when scrolled up past about section-->
            <li class="hidden"><a href="#page-top"></a></li>
            <li><a href="#page-top">Inicio </a></li>
            <li><a href="#quienes_somos">Quienes Somos </a></li>
            <li><a href="#servicios">Servicios </a></li>
          </ul>
          <ul class="nav navbar-nav pull-right" data-style="display:none;">
            <!-- li><a href="#imagenes">Imagenes </a></li -->
            <li><a href="#presentacion">Presentación </a></li>
            <li><a href="#contacto">Contáctenos </a></li>
            <li><a href="#map">Mapa </a></li>
            <li><a href="https://.facebook.com/eycperu/"><i class="fa fa-facebook fa-fw fa-2x"></i></a></li>

           
          </ul>
        </div>
      </div>
    </nav>
    <!-- Header-->
    <header class="intro" data-background="imagenes/principal/2.jpg">
      <div class="intro-body">
        <div class="container">
          <div class="row">
            <div class="col-md-8 col-md-offset-2">
              <h1><span class="rotate">EyC Perú, Administración de edificios, Gestión de propiedades, Gestión Económica, Gestión de obras</span></h1>
              <p>Administradores de edificios y condominios, expertos en la gestión de propiedades.</p>
              <!-- ul class="list-inline lead">
                <li><a class="btn btn-border btn-lg page-scroll" href="#about">WHO WE ARE</a></li>
                <li><a class="btn btn-white btn-lg page-scroll" href="#portfolio">OUR PROJECT</a></li>
              </ul -->
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- About-->
    <section class="section-small" id="quienes_somos">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h3>Quienes Somos</h3>
            <p><strong>EDIFICIOS Y CONDOMINIOS PERU</strong>,  contamos  con el conocimiento de más de 10 años nos aporta una gran experiencia para gestionar con profesionalidad todos los servicios y necesidades de nuestros clientes, desde las pequeñas incidencias diarias, hasta problemas de convivencia entre vecinos, obras de rehabilitación del edificio o actualizaciones a las nuevas normativas y leyes, siempre de acuerdo con los acuerdos de la Junta de Propietarios y en contacto permanente con el Presidente de la Junta de propietarios. Nuestros profesionales son expertos en el Régimen Jurídico de la Propiedad Horizontal y el principio básico de nuestra actuación es en base a la ley.</p>
            
          </div>
        </div>
      </div>
    </section>
    <!-- Slider Section-->
    <section class="bg-gray wow fadeIn" id="servicios">
      <div class="container">
        <div class="row">
          <div class="col-md-5">
            <img src="imagenes/servicios/20.jpg" alt="">

          </div>
          <div class="col-md-6 col-md-offset-1">
            <h4>Servicio de administración de edificios a la junta de propietarios: ¡le podemos ayudar!</h4>
            <h3>Gestión de Recursos Humanos</h3>
            <p>
              <ul>
                <li>Capacitación y supervisión al personal de portería y limpieza que labora en el edificio. </li>
                <li>Elaboración de manual de funciones y actividades diarias para cada trabajador.</li>
                <li>Organizar la gestión administrativa del condominio o edificio (en caso de ser un edificio o condominio nuevo) </li>
                <li>Elaboración de formatos de registros para facilitar el control de las distintas actividades dentro del edificio o condominio </li>
                <li>Supervisión diaria del personal y de los trabajos que se realizan en el edificio para lo cual se designará un Supervisor a cargo de su edificio.</li>

              </ul>
            </p><!-- a class="btn btn-dark-border btn-lg" href="#" target="_blank">LEARN MORE</a -->
          </div>
        </div>

        <div class="row">
          <div class="col-md-5">
            <h3>Gestión de incidencias y obras</h3>
            <ul>
<li>Resolver las incidencias diarias que se produzcan en la Comunidad de Propietarios y gestionar su resolución de acuerdo con su  reglamento interno.</li>
<li>Velar por la buena convivencia y la armonía entre los vecinos de la Comunidad.</li>
<li>Elaboración y seguimiento de contratos laborales de empleados al servicio del edificio (porteros, conserjes, jardineros, etc.).  Previsión de Riesgos Laborales.</li>
<li>Ejecución de las obras de conservación y reparación de carácter urgente para lograr un mantenimiento óptimo del edificio.</li>
<li>Solicitud de presupuestos de mantenimientos a empresas de confianza con experiencia contrastada en el sector y todas las garantías necesarias.</li>
<li>Custodia de la documentación de la Edificio: liquidación de cuentas, informes económicos, libros de actas, etc.</li>
<li>Ponemos a su disposición nuestros equipos multimedia para reuniones de vecinos, consultas técnicas o presentaciones de proyectos</li>

            </ul>
          </div>
          <div class="col-md-6 col-md-offset-1">
            <h3>Gestión económica y control de las cuentas</h3>
<p> Nuestro Servicio de Administración las 24 horas: </p>
<ul>
<li>Permite la consulta de los movimientos económicos de la Edificio.</li>
<li>Preparación de las cuentas anuales para ser presentadas en la Junta </li>Ordinaria, reducción de gastos manteniendo la calidad de los servicios prestados.</li>
<li>Elaboración del presupuesto anual de los gastos del edificio, estableciendo las cuotas suficientes para cubrirlas con aprobación de la junta de propietarios.</li>
<li>Búsqueda de las ofertas y presupuestos más favorables para su edificio por parte de técnico de confianza en servicios de: Pintores de altura, albañilería, gasfitería, electricista, limpieza de cisterna, control de plagas, desinfección de áreas comunes y otros servicios necesarios para el buen funcionamiento del edificio.</li>
<li>Seguimiento oportuno en los casos de retrasos en el pago de las cuotas de mantenimiento.</li>
<li>Asesoramiento para la conformación de la junta de propietarios de acuerdo a la LEY 27157 Propiedad Horizontal </li>
<li>Asesoramiento de abogados expertos en demandas por morosidad. </li>
</ul>
          </div>
        </div>


        <div class="row">
          <div class="col-md-5">
            <h3>Gestión de incidencias y obras</h3>
    <p>        Nuestra función es liberar de preocupaciones al propietario, actuando de manera rápida y eficiente. Gestionamos la mejor solución a los problemas que aparezcan en su propiedad, informando de su evolución y contactando con los mejores profesionales para encontrar la solución óptima a sus intereses<br>
Gestión y asesoramiento sobre los trabajos obligatorios o necesarios a realizar. Obtención de presupuestos económicos y con garantía. Seguimiento y control de las mismas
</p>
            <ul>
            </ul>
          </div>
          <div class="col-md-6 col-md-offset-1">
            <h3>Gestión económica y cobros</h3>
            <p>Llevamos una contabilidad en tiempo real, realizando un presupuesto de gastos e ingresos. Presentamos estados de cuentas mensuales, de forma clara y comprensible.</p>
            <ul>
<li>Emisión de recibos por cuotas de mantenimiento y cuotas extraordinarias. </li>
<li>Rapidez en la reclamación de las cuotas de mantenimientos impagadas. Gestión amistosa y reclamación extrajudicial de cobro de los recibos pendientes de pago.</li>

            </ul>
          </div>
        </div>


        <div class="row">
          <div class="col-md-5">
            <h3>Trámites ante las compañías proveedoras de servicios y mantenimiento</h3>
            <ul>
              <li>Trámites con las compañías proveedoras de servicios y suministros (agua, luz, ascensores, teléfono, etc.)</li>
<li>Mantenimiento de ascensores, limpieza de cisterna, intercomunicadores, cámaras de seguridad, fumigación y desinfección etc.</li>

            </ul>
          </div>
          <div class="col-md-6 col-md-offset-1">
            

            
            <div class="carousel slide carousel-fade" id="carousel-light" data-ride="carousel">
              <ol class="carousel-indicators">
                <li class="active" data-target="#carousel-light" data-slide-to="0"></li>
                <li data-target="#carousel-light" data-slide-to="1"></li>
                <li data-target="#carousel-light" data-slide-to="2"></li>
                <li data-target="#carousel-light" data-slide-to="3"></li>
                <li data-target="#carousel-light" data-slide-to="4"></li>
              </ol>
              <div class="carousel-inner" role="listbox">
                <div class="item active"><img src="imagenes/servicios/5.jpg" alt=""></div>
                <div class="item"><img src="imagenes/servicios/1.jpg" alt=""></div>
                <div class="item"><img src="imagenes/servicios/2.jpg" alt=""></div>
                <div class="item"><img src="imagenes/servicios/3.jpg" alt=""></div>
                <div class="item"><img src="imagenes/servicios/4.jpg" alt=""></div>
              </div>
            </div>
          

          </div>
        </div>

        <div class="row">
          <div class="col-md-5">
          </div>
          <div class="col-md-6 col-md-offset-1">
          </div>
        </div>


      </div>
    </section>
    <!-- News section-->
    <section id="imagenes">
      <div class="container">
        <h3 class="pull-left">Imagenes</h3>
        <div class="pull-right">
          <h5><a href="portfolio-single.html">Todos</a></h5>
        </div>
        <div class="clearfix"></div>
        <div class="row grid-pad">
          <div class="col-sm-4"><img class="img-responsive center-block" src="imagenes/servicios/10.jpg" alt="">
              
          </div>
          <div class="col-sm-4"><img class="img-responsive center-block" src="imagenes/servicios/11.jpg" alt="">
              
          </div>
          <div class="col-sm-4"><img class="img-responsive center-block" src="imagenes/servicios/12.jpg" alt="">
              
          </div>
        </div>
      </div>
    </section>
    <!-- Action video-->
    <section class="intro introhalf section-video" data-background="img/main/10.jpg" id="presentacion">
      <div class="overlay"></div>
      <div class="container">
        <div class="row">
          <div class="col-sm-8 col-sm-offset-2 text-center"><a class="swipebox-video" href="https://www.youtube.com/watch?v=qxaHSsWkXgU"><i class="icon icon-big ion-ios-play-outline"></i>
              <h2>Mire nuestra presentacion</h2>
              <h5>Youtube </h5></a></div>
        </div>
      </div>
    </section>
    <!-- Contact Section-->
    <section class="section-small" id="contacto">
      <div class="container">
        <div class="row">
          <div class="col-md-5">
            <h3>QUIERO QUE ME ADMINISTRES</h3>
            <!-- Contact Form - Enter your email address on line 17 of the mail/contact_me.php file to make this form work. For more information on how to do this please visit the Docs!-->
            <form id="contactForm" name="sentMessage" novalidate="">
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label class="sr-only control-label" for="name">Nombre</label>
                  <input class="form-control input-lg" id="name" type="text" placeholder="Nombre" required="" data-validation-required-message="Ingrese Nombre"><span class="help-block text-danger"></span>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label class="sr-only control-label" for="email">Email</label>
                  <input class="form-control input-lg" id="email" type="email" placeholder="Email" required="" data-validation-required-message="Ingrese Email"><span class="help-block text-danger"></span>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label class="sr-only control-label" for="phone">Celular</label>
                  <input class="form-control input-lg" id="phone" type="tel" placeholder="Telefono" required="" data-validation-required-message="Ingrese su telefono"><span class="help-block text-danger"></span>
                </div>
              </div>
              <div class="control-group">
                <div class="form-group floating-label-form-group controls">
                  <label class="sr-only control-label" for="message">Mensaje</label>
                  <textarea class="form-control input-lg" id="message" rows="1" placeholder="Mensaje" required="" data-validation-required-message="Ingrese Mensaje." aria-invalid="false"></textarea><span class="help-block text-danger"></span>
                </div>
              </div>
              <div id="success"></div>
              <button class="btn btn-dark" type="submit">Enviar</button>
            </form>
          </div>
          <div class="col-md-5 col-md-offset-2">
            <h3>Contactenos</h3>
            <h2><i class="fa fa-phone fa-fw fa-lg"></i> +(51) 953109999
            </h2>
            <h5><i class="fa fa-map-marker fa-fw fa-lg"></i> CALLE PACAMARCA 361 URB. VILLALTA DISTRITO DE SAN MIGUEL
            </h5>
            <p>
              <div class="row">
                <div class="col-md-5">OFICINA</div><div class="col-md-6 col-md-offset-1">953109999</div>
              </div>

                            <div class="row">
                <div class="col-md-5">ADMINISTRACIÓN</div><div class="col-md-6 col-md-offset-1">953109999</div>
              </div>

                            <div class="row">
                <div class="col-md-5">CONTABILIDAD</div><div class="col-md-6 col-md-offset-1">976369126</div>
              </div>



            HORARIO DE OFICINA:<br>
            DE LUNES A VIERNES DE 9:00 am. A 6:30 pm
            </p>
            <hr>
            
          </div>
        </div>
      </div>
    </section>
    <!-- Map Section-->
    <div id="map"></div>
    <!-- Action Section-->

    <!-- footer small-->
    <div class="container-fluid footer-small bg-gray text-center">
      <div class="row">
        <div class="col-md-8 col-md-offset-2">
          <p class="wow flash" data-wow-iteration="999" data-wow-duration="3s"><a class="page-scroll" href="#page-top"><i class="icon ion-ios-arrow-up fa-2x"></i></a></p>
          <ul class="list-inline">
            <!-- li><a href="https://eycperu.com/"><i class="fa fa-twitter fa-fw fa-2x"></i></a></li -->
            <li><a href="https://.facebook.com/eycperu/"><i class="fa fa-facebook fa-fw fa-2x"></i></a></li>
            
            <!-- li><a href="https://eycperu.com/"><i class="fa fa-linkedin fa-fw fa-2x"></i></a></li -->
          </ul>
          
        </div>
      </div>
    </div>
    <!-- jQuery-->
    <script src="js/jquery-1.12.4.min.js"></script>
    <!-- Bootstrap Core JavaScript-->
    <script src="js/bootstrap.min.js"></script>
    <!-- Plugin JavaScript-->
    <script src="js/jquery.easing.min.js"></script>
    <script src="js/jquery.countdown.min.js"></script>
    <script src="js/device.min.js"></script>
    <script src="js/form.min.js"></script>
    <script src="js/jquery.placeholder.min.js"></script>
    <script src="js/jquery.shuffle.min.js"></script>
    <script src="js/jquery.parallax.min.js"></script>
    <script src="js/jquery.circle-progress.min.js"></script>
    <script src="js/jquery.swipebox.min.js"></script>
    <script src="js/smoothscroll.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.smartmenus.js"></script>
        <!-- Google Maps API Key - Use your own API key to enable the map feature. More information on the Google Maps API can be found at https://developers.google.com/maps/-->
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBTtu7ZKgeQ_qJeZefkDWhdCD2OVFdPaY4"></script>
        <script src="js/map.js"></script>
    <script src="js/text-rotator.min.js"></script>
    <!-- Custom Theme JavaScript-->
    <script src="js/main.js"></script>
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
  </body>

<!-- Mirrored from forbetterweb.com/html/unibody/indexarchdesign.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 31 Jul 2020 03:09:50 GMT -->
</html>